//  Persistance of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 1 lights, 4 materials and 5 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.1 For Windows (c) 1991-1998 Lutz + Kretzschmar
//

//  Date : 01/29/1999    (29.01.1999)
//



/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <      7.896,      -6.005,       3.283>
  direction <        0.0,         0.0,      1.8317> // Aperture is 0.53 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <     -2.253,       2.491,       0.000>
}

//    Other cameras are commented out.
/*
camera {  //  Camera SpotCam001
  location  <      4.192,       1.464,       4.769> // Attached to Spotlight001
  direction <        0.0,         0.0,      0.5725> // Aperture is 1.44 degrees
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.33333,         0.0,         0.0> // Aspect ratio
  look_at   <      3.137,       0.857,       3.182> // Following Spotlight001
}

*/

//
// Fog added by hand
//
fog {
        fog_type 1
        distance 20
        rgb <0, 0, 0>
        turbulence 0 
        turb_depth 1 
        omega 3
        lambda 1
        octaves 3
        fog_offset 1
        fog_alt 2
        up 0
    }
   
//
// *******  L I G H T S *******
//

light_source {   // Spotlight Spotlight001
  <4.192, 1.464, 4.769>
  color rgb <1.000, 1.000, 1.000>
  spotlight
    point_at  <2.082, 0.250, 1.595>
    falloff    41.130  // outer radius (in deg)
    radius     28.592  // inner radius
    tightness  0.000
}


//
// ********  MATERIALS  *******
//

#include "hl-container.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//



box { // Cube003
  <-1, -1, -1>, <1, 1, 1>
  material {
    Container_Oben_Tex
    scale <2.0, 2.0, 1.0>
    translate <-19.000000, -1.000000, 1.000000>
  }
  scale <2.0, 1.0, 1.0>
  translate  1.0*z
}


box { // Cube002
  <-1, -1, -1>, <1, 1, 1>
  material {
    Container_Vorne_Tex
    rotate 90.0*x
    translate <-1.000966, 1.000000, -1.001119>
  }
  scale <2.0, 0.00001, 1.0>
  translate  <0.0, -1.0, 1.0>
}


box { // Cube001
  <-1, -1, -1>, <1, 1, 1>
  material {
    Container_Seite_Tex
    scale <2.0, 2.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate <0.000000, -1.000000, -1.000000>
  }
  scale <0.00001, 1.0, 1.0>
  translate  <2.0, 0.0, 1.0>
}


plane { // Plane001
  z,0
  material {
    Boden_Tex
  }
}


